## rust-yaxpeax-x86 1.2.2

=== debian/changelog ===
rust-yaxpeax-x86 (1.2.2-1) unstable; urgency=medium

  * Package yaxpeax-x86 1.2.2 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 04 May 2024 14:09:37 +0200
