=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-x86 1.2.2 --all-targets --all-features
Features: test-name=rust-yaxpeax-x86:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-x86 1.2.2 --all-targets --no-default-features --features capstone_bench
Features: test-name=librust-yaxpeax-x86-dev:capstone_bench
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-x86 1.2.2 --all-targets --no-default-features --features colors
Features: test-name=librust-yaxpeax-x86-dev:colors
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-x86 1.2.2 --all-targets
Features: test-name=librust-yaxpeax-x86-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-x86 1.2.2 --all-targets --no-default-features --features fmt
Features: test-name=librust-yaxpeax-x86-dev:fmt
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-x86 1.2.2 --all-targets --no-default-features --features serde
Features: test-name=librust-yaxpeax-x86-dev:serde
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-x86 1.2.2 --all-targets --no-default-features --features serde_derive
Features: test-name=librust-yaxpeax-x86-dev:serde_derive
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-x86 1.2.2 --all-targets --no-default-features --features serde_json
Features: test-name=librust-yaxpeax-x86-dev:serde_json
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-x86 1.2.2 --all-targets --no-default-features --features std
Features: test-name=librust-yaxpeax-x86-dev:std
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yaxpeax-x86 1.2.2 --all-targets --no-default-features --features use-serde
Features: test-name=librust-yaxpeax-x86-dev:use-serde
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable
