## rust-yaxpeax-x86 2.0.0

=== debian/changelog ===
rust-yaxpeax-x86 (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package yaxpeax-x86 2.0.0 from crates.io using debcargo 2.7.6 (Closes: #1089100)
  * Fix broken bench
  * Fix test feature requirements.
  * Add test dependency on libcapstone-dev

 -- Peter Michael Green <plugwash@debian.org>  Fri, 14 Feb 2025 03:20:50 +0000
