=== debian/control ===
Source: rust-yaxpeax-x86
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-yaxpeax-arch-0.3+alloc-dev (>= 0.3.1-~~) <!nocheck>,
 librust-yaxpeax-arch-0.3+colors-dev (>= 0.3.1-~~) <!nocheck>,
 librust-yaxpeax-arch-0.3+std-dev (>= 0.3.1-~~) <!nocheck>,
 librust-yaxpeax-arch-0.3+use-serde-dev (>= 0.3.1-~~) <!nocheck>,
 librust-yaxpeax-arch-0.3-dev (>= 0.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yaxpeax-x86]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yaxpeax-x86
Homepage: http://git.iximeow.net/yaxpeax-x86/
X-Cargo-Crate: yaxpeax-x86
Rules-Requires-Root: no

Package: librust-yaxpeax-x86-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-num-traits-0.2-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-yaxpeax-arch-0.3+alloc-dev (>= 0.3.1-~~),
 librust-yaxpeax-arch-0.3+colors-dev (>= 0.3.1-~~),
 librust-yaxpeax-arch-0.3+std-dev (>= 0.3.1-~~),
 librust-yaxpeax-arch-0.3+use-serde-dev (>= 0.3.1-~~),
 librust-yaxpeax-arch-0.3-dev (>= 0.3.1-~~)
Provides:
 librust-yaxpeax-x86+alloc-dev (= ${binary:Version}),
 librust-yaxpeax-x86+capstone-bench-dev (= ${binary:Version}),
 librust-yaxpeax-x86+colors-dev (= ${binary:Version}),
 librust-yaxpeax-x86+default-dev (= ${binary:Version}),
 librust-yaxpeax-x86+fmt-dev (= ${binary:Version}),
 librust-yaxpeax-x86+profiling-dev (= ${binary:Version}),
 librust-yaxpeax-x86+serde-dev (= ${binary:Version}),
 librust-yaxpeax-x86+serde-derive-dev (= ${binary:Version}),
 librust-yaxpeax-x86+serde-json-dev (= ${binary:Version}),
 librust-yaxpeax-x86+std-dev (= ${binary:Version}),
 librust-yaxpeax-x86+use-serde-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2+alloc-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2+capstone-bench-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2+colors-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2+default-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2+fmt-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2+profiling-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2+serde-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2+serde-derive-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2+serde-json-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2+std-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2+use-serde-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0+alloc-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0+capstone-bench-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0+colors-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0+default-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0+fmt-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0+profiling-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0+serde-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0+serde-derive-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0+serde-json-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0+std-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0+use-serde-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0.0-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0.0+alloc-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0.0+capstone-bench-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0.0+colors-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0.0+default-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0.0+fmt-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0.0+profiling-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0.0+serde-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0.0+serde-derive-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0.0+serde-json-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0.0+std-dev (= ${binary:Version}),
 librust-yaxpeax-x86-2.0.0+use-serde-dev (= ${binary:Version})
Description: X86 decoders for the yaxpeax project - Rust source code
 Source code for Debianized Rust crate "yaxpeax-x86"
